@charset "UTF-8";
body {
	background-color: #333333;
	margin-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
h2 {
	color: #A6C223;
	font-size: 0.9em;
	font-style:italic;
	font-weight:400;
	margin-top:0;
}
#container {
	width: 900px;
	margin-bottom: 10px;
	margin: 0 auto;
	background-color: #FFFFFF;
	background-image: url(../images/bg.gif);
	background-repeat:repeat-y;
}
#masthead {
	background-color: #A6C223;
	height: 210px;
	padding: 0px;
	margin: 0px;
	clear: both;
	background-image: url(../images/nsprojectlogo.gif);
	background-repeat: no-repeat;
}
#left {
	background-color: #A6C223;
	float: left;
	width: 200px;
	margin: 0;
	padding: 0;
}
#neiciapic {
	width: 200px;
	float: right;
}
#right {
	float: right;
	width: 160px;
	padding: 20px;
	margin: 0px;
}
#right a {
	text-decoration: none;
	color: #798F3A;
}
#right a:hover {
	text-decoration:underline;
	color: #798F3A;
}
#right p {
	font-size: 10px;
	line-height: 16px;
	margin-top: 5px;
	margin-bottom: 10px;
	widows: 4;
}
#flashbanner {
	height: 210px;
	width: 700px;
	float: right;
	background-color: #000000;
}
#footer {
	clear: both;
	background-color: #000000;
	height: 35px;
	width: 900px;
	padding-top: 5px;
}
#footer p {
	font-size: 10px;
	color: #FFFFFF;
	text-align: center;
	widows: 4;
}
#footer a:link {
	text-decoration:none;
	color: #FFFFFF;
	font-size: 10px;
}
#footer a:hover {
	text-decoration:none;
	color: #A6C223;
	font-size: 10px;
}
#footer a:visited {
	text-decoration:none;
	color: #FFFFFF;
	font-size: 10px;
}
#footer a:active {
	text-decoration:none;
	color: #FFFFFF;
	font-size: 10px;
}
#content {
	width: 460px;
	float: left;
	padding: 20px;
}
#content a, a:link {
	color: #000000;
	text-decoration: none;
}
#content a:hover {
	color: #A6C223;
	text-decoration: none;
}
#content p {
	font-size: 12px;
	margin-top: 10px;
	line-height: 18px;
	widows: 4;
}
#content li {
	font-size: 12px;
	margin: 0;
	padding: 0;
	line-height: 20px;
	widows: 4;
}
#content ul {
	margin-top: 10px;
	margin-left: 10px;
	list-style-type: circle;
	list-style-position: outside;
	list-style-image: url(../images/bulletgreen.gif);
	padding: 0px;
}
#contentbox {
	background-image: url(../images/bg.gif);
	background-repeat: repeat-y;
}
div#contentbox {
	min-height: 200px;
}
#leftcontent {
	width: 160px;
	padding: 20px;
	float: left;
}
#leftcontent p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	line-height: 16px;
	font-style: italic;
	margin-bottom: 10px;
	widows: 4;
}
#leftcontent ul {
	font-size: 9px;
	list-style-position: outside;
	list-style-type: disc;
	padding-left: 10px;
	padding-top: 0px;
	margin-top: -10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#leftcontent li {
	font-size: 9px;
	list-style-type: disc;
	line-height: 14px;
	widows: 4;
}
#nav {
	width: 200px;
	float: left;
	background-image: url(../images/menutopbg.gif);
	background-repeat: no-repeat;
}
#contentbox #content #gallerymodule   {
	width: 160px;
	height: 120px;
	float: left;
	overflow: hidden;
}
#gallerymodule p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	widows: 4;
}
#contentbox #content #gallerymoduleright {
	width: 140px;
	height: 120px;
	float: left;
	text-align: left;
	overflow: hidden;
}
#gallerymoduleright  p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	widows: 4;
}
#gallerymodule a, a:link, a:visited {
	color: #A6C223;
	text-decoration: none;
	font-size: 11px;
}
#gallerymoduleright a, a:link, a:visited {
	color: #A6C223;
	text-decoration: none;
}
#gallerymoduleright a:hover {
	color: #A6C223;
	text-decoration: underline;
}
#gallerymodule a:hover {
	color: #A6C223;
	text-decoration: underline;
	font-size: 11px;
}
#gallerybox {
}
.menu {
	padding: 0;
	width: 200px;
	list-style: none;
	background: #A6C223;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.menu li {
	padding: 0;
	margin: 0;
	height: 30px;
	list-style: none;
	background-repeat: no-repeat;
	font-size:0px;
	widows: 4;
}
.menu li a, .menu li a:visited {
	color:#A6C223;
	display: block;
	text-decoration: none;
	height: 30px;
	background-repeat: no-repeat;
	font-size:0px;
}
.home a {
	background-image: url(../images/home.gif);
}
.home a:hover {
	background-image: url(../images/home_f2.gif);
}
.home {
	background-image: url(../images/home_f2.gif);
}
.about a {
	background-image: url(../images/about.gif);
}
.about a:hover {
	background-image: url(../images/about_f2.gif);
}
.about {
	background-image: url(../images/about_f2.gif);
}
.projects a {
	background-image: url(../images/projects.gif);
}
.projects a:hover {
	background-image: url(../images/projects_f2.gif);
}
.projects {
	background-image: url(../images/projects_f2.gif);
}
.services a {
	background-image: url(../images/services.gif);
}
.services a:hover {
	background-image: url(../images/services_f2.gif);
}
.services {
	background-image: url(../images/services_f2.gif);
}
.contact a {
	background-image: url(../images/contact.gif);
}
.contact a:hover {
	background-image: url(../images/contact_f2.gif);
}
.contact {
	background-image: url(../images/contact_f2.gif);
}
.imgspc10 {
	margin-bottom: 10px;
}
.clear {
	clear: both;
}
.interviewp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	widows: 4;
}
.servicesp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	widows: 4;
}




#rightcontent {
	width: 160px;
	margin: 0px;
	padding: 20px;
	float: right;
}
#rightcontent p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 16px;
	margin: 0px;
	padding-top: 25px;
	padding-bottom: 10px;
	font-style: italic;
	font-weight: normal;
	widows: 4;
}
#rightcontent ul {
	list-style-position: outside;
	list-style-type: disc;
	margin: 0px;
	padding: 0px;
	margin-left: 15px;
}
#rightcontent li {
	font-size: 9px;
	list-style-type: disc;
	line-height: 14px;
}
#gallerybox {
	background-image: url(../images/gallery_bg.gif);
	background-repeat: repeat-y;
}
#gallerycontainer {
	width: 900px;
	margin-bottom: 10px;
	margin: 0 auto;
	background-color: #FFFFFF;
	background-image: url(../images/gallery_bg.gif);
	background-repeat:repeat-y;
}
#gallerycontent {
	width: 325px;
	float: left;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 25px;
}
#backtogallery {
	clear: both;
	float: left;
	margin-left: 200px;
	width: 350px;
	height: 40px;
	background-color: #333333;
}
#galleryright {
	float: right;
	width: 310px;
	margin: 0px;
	padding-top: 45px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#gallerycontent p {
	font-size: 12px;
	line-height: 18px;
	margin-top: 0px;
	widows: 4;
}
.gallerythumbs {
	margin-right: 20px;
	float: left;
	margin-bottom: 20px;
}
#galleryright p {
	font-size: 12px;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-style: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-weight: normal;
	widows: 4;
}
#galleryright li {
	font-size: 9px;
	line-height: 14px;
	list-style-type: disc;
	list-style-position: outside;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#galleryright ul {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
.imgspc5 {
	margin-bottom: 5px;
}
#gallerymodule  img     {
	text-decoration: none;
	border: 0px;
}
#gallerymoduleright img {
	text-decoration: none;
	border: 0px;
}
#gallerywrapper img {
	text-decoration: none;
	border: 0px;
}
html {overflow-y: scroll;}